<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0314" ?>
<build id="78CN13WW">
   <tpi id="CONWIZ">
      <xrelease order="CALEXICO_B CALEXICO_BG CALEXICO_ABG ATHEROS CISCO NOWIRELESS">
         <release id="CALEXICO_B">
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>3.82</version>
            <lastversion id="CRITICAL"></lastversion>
            <setup>\setup.exe -S -SMS -f2x -keepginasetting</setup>
            <uninstall>@REG\{22B71A00-4DED-11D4-A5E5-0004AC564F43}\{7EB114D8-207F-45AE-BABD-1669715F2630}</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,]</os>
            <device><![CDATA[\PCI\VEN_8086&DEV_1043&SUBSYS_25518086,\PCI\VEN_8086&DEV_1043&SUBSYS_25508086]]></device>
            <dependency id="TPI">WLANIN_D,IBMPM,HOTKEY</dependency>
         </release>
         <release id="CALEXICO_BG">
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>3.82</version>
            <lastversion id="CRITICAL"></lastversion>
            <setup>\setup.exe -S -SMS -f2x -keepginasetting</setup>
            <uninstall>@REG\{22B71A00-4DED-11D4-A5E5-0004AC564F43}\{7EB114D8-207F-45AE-BABD-1669715F2630}</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,]</os>
            <device><![CDATA[\PCI\VEN_8086&DEV_4220&SUBSYS_27118086,\PCI\VEN_8086&DEV_4220&SUBSYS_27128086]]></device>
            <dependency id="TPI">WLANIN_D,IBMPM,HOTKEY</dependency>
         </release>
         <release id="CALEXICO_ABG">
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>3.82</version>
            <lastversion id="CRITICAL"></lastversion>
            <setup>\setup.exe -S -SMS -f2x -keepginasetting</setup>
            <uninstall>@REG\{22B71A00-4DED-11D4-A5E5-0004AC564F43}\{7EB114D8-207F-45AE-BABD-1669715F2630}</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,]</os>
            <device><![CDATA[\PCI\VEN_8086&DEV_4224&SUBSYS_10108086,\PCI\VEN_8086&DEV_4224&SUBSYS_10128086,\PCI\VEN_8086&DEV_4224&SUBSYS_10118086,\PCI\VEN_8086&DEV_4224&SUBSYS_10138086,\PCI\VEN_8086&DEV_4220&SUBSYS_27118086,\PCI\VEN_8086&DEV_4220&SUBSYS_27128086]]></device>
            <dependency id="TPI">WLANIN_D,IBMPM,HOTKEY</dependency>
         </release>
         <release id="ATHEROS">
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>3.82</version>
            <lastversion id="CRITICAL"></lastversion>
            <setup>\setup.exe -S -SMS -f2x -keepginasetting</setup>
            <uninstall>@REG\{22B71A00-4DED-11D4-A5E5-0004AC564F43}\{7EB114D8-207F-45AE-BABD-1669715F2630}</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,]</os>
            <device><![CDATA[\PCI\VEN_168C&DEV_0012&SUBSYS_831017AB,\PCI\VEN_168C&DEV_1014&SUBSYS_833117AB,\PCI\VEN_168C&DEV_0013&SUBSYS_10261668,\PCI\VEN_168C&DEV_0013&SUBSYS_04081468,\PCI\VEN_168C&DEV_1014&SUBSYS_057E1014,\PCI\VEN_168C&DEV_1014&SUBSYS_05891014,\PCI\VEN_168C&DEV_1014&SUBSYS_058A1014]]></device>
            <dependency id="TPI">WLLANATH,IBMPM,HOTKEY</dependency>
         </release>
         <release id="CISCO">
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>3.82</version>
            <lastversion id="CRITICAL"></lastversion>
            <setup>\setup.exe -S -SMS -f2x -keepginasetting</setup>
            <uninstall>@REG\{22B71A00-4DED-11D4-A5E5-0004AC564F43}\{7EB114D8-207F-45AE-BABD-1669715F2630}</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,]</os>
            <device><![CDATA[\PCI\VEN_14B9&DEV_A504&SUBSYS_500014B9]]></device>
            <dependency id="TPI">WLANCS_D,IBMPM,HOTKEY</dependency>
         </release>
         <release id="NOWIRELESS">
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>3.82</version>
            <lastversion id="CRITICAL"></lastversion>
            <setup>\setup.exe -S -SMS -f2x -keepginasetting</setup>
            <uninstall>@REG\{22B71A00-4DED-11D4-A5E5-0004AC564F43}\{7EB114D8-207F-45AE-BABD-1669715F2630}</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,]</os>
            <dependency id="TPI">IBMPM,HOTKEY</dependency>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME">ThinkVantage Access Connections</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
